map: Saltern
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b0c12f-590b-499b-be57-d5f880252eee
  playerICName: Unknown
  playerOOCName: 00iCon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5d7be453-fff1-405d-a78e-6ec5c1995134
  playerICName: Beek-Azala
  playerOOCName: ArgosVulcan
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 0aac83f6-19e8-47f3-bbbb-2817dbd8776f
  playerICName: Jules Crunbundinghead
  playerOOCName: Devalu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: f968dec5-101f-48b6-8b18-f9fb779d0a3f
  playerICName: Hikariyume Fujiwara
  playerOOCName: fujiwaranao
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  - Thief
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Robust Softdrinks
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: mouse (774)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Hamlet (183)
  playerOOCName: HelpTheSteak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Unknown
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 86e3a940-b927-455e-8d1c-cae6b7b39d65
  playerICName: Jack Silverlight
  playerOOCName: Jack_Silverlight
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 74fcc359-bf33-40f1-9e15-1646b80f6137
  playerICName: Kazuki Tsuchikido
  playerOOCName: Katzuki_Tsuchikido
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Unknown
  playerOOCName: KingOnBudget
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7ad823b0-30b0-40fe-9915-29175eddbc57
  playerICName: Llynch Von Krauser
  playerOOCName: LlynchVonKrauser
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Ardus Kaine
  playerOOCName: Maestro2Kimpembe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 6bdc1524-419a-4b28-a19d-a96bdbd6f0d4
  playerICName: Pun Pun (MK-102)
  playerOOCName: mariossgr
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6bdc1524-419a-4b28-a19d-a96bdbd6f0d4
  playerICName: Jay Bennett
  playerOOCName: mariossgr
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d79913d4-edff-4d79-a9d9-817303d8cbed
  playerICName: Tyler Burkett
  playerOOCName: MrCadra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: CargoDrobe
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Unknown
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ea13081-e24f-4c43-ba5f-b4232a91288e
  playerICName: Hamlet (183)
  playerOOCName: Niklaz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ea13081-e24f-4c43-ba5f-b4232a91288e
  playerICName: Unknown
  playerOOCName: Niklaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ea13081-e24f-4c43-ba5f-b4232a91288e
  playerICName: Zombified Exception (918)
  playerOOCName: Niklaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: mouse (783)
  playerOOCName: PanzerV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Unknown
  playerOOCName: PanzerV
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 700d47ea-7de2-45f3-8de9-2fd43c677c38
  playerICName: Ellias Stone
  playerOOCName: Paradoxpanic
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Lilac Latridae
  playerOOCName: PIGEONPEAS
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5493296a-c570-415d-a4db-97358c6bc841
  playerICName: Pwr Game Vendor
  playerOOCName: Pisidora
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5493296a-c570-415d-a4db-97358c6bc841
  playerICName: Herb of Inconsistency
  playerOOCName: Pisidora
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 82f65f57-325d-439f-b009-018e0aa5d644
  playerICName: Kyra Ravencroft
  playerOOCName: RoxyRirumi
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 42e2204a-0993-4b7c-9aed-e43c062bf2d4
  playerICName: John Magnust
  playerOOCName: Skaffen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69fb704b-3588-4195-a202-0d139944d765
  playerICName: Unknown
  playerOOCName: TeeTree
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- antag: True
  antagPrototypes:
  - Zombie
  - Thief
  jobPrototypes:
  - Botanist
  playerGuid: 43dd3a82-c596-4c3c-a734-4ef66a7b0549
  playerICName: Both Mothson
  playerOOCName: Weige
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Ellias Stone[/color] ([color=gray]Paradoxpanic[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=green]Success![/color]

  - Steal the beer goggles. | [color=green]Success![/color]

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Lachesis Mara[/color] ([color=gray]HE54[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the figurines (any). | [color=red]Failure![/color] (0%)

  - Steal the AME part. | [color=green]Success![/color]

  - Steal the LAMPS. | [color=green]Success![/color]

  - Steal the clown medal. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Both Mothson[/color] ([color=gray]Weige[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the stamps (any). | [color=red]Failure![/color] (80%)

  - Steal the door remotes (any). | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]admit, stare, suspend, increase[/color]

  [color=White]Archibald Butterfill[/color] ([color=gray]DeadRabbit[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Lachesis Mara, Atmospheric Technician | [color=green]Success![/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


  [color=White]Mei-Sheer[/color] ([color=gray]wanefaf[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)




  The operatives were:

  [color=crimson]75% of the crew were turned into zombies.[/color]

  There were 2 initial infected:

  - [color=plum]Kadence Murphy[/color] ([color=gray]shamblestf[/color]) was one of the initial infected.

  - [color=plum]Lachesis Mara[/color] ([color=gray]HE54[/color]) was one of the initial infected.


  There were only 4 survivors left:

  - [color=White]Ardus Kaine[/color] ([color=gray]Maestro2Kimpembe[/color]) survived the outbreak.

  - [color=White]Zoey Marz[/color] ([color=gray]Dutch_VanDerLinde[/color]) survived the outbreak.

  - [color=White]Ellias Stone[/color] ([color=gray]Paradoxpanic[/color]) survived the outbreak.

  - [color=White]Tyler Burkett[/color] ([color=gray]MrCadra[/color]) survived the outbreak.
server_id: wizards_salamander
server_name: salamander
roundId: 49921
endTick: 385799
duration: 01:44:19.9270734
fileCount: 327
size: 63344401
uncompressedSize: 347597697
endTime: 03:34:19.9204734
...
